#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
Trac Plugin for Monotone

Copyright 2006-2008 Thomas Moschny (thomas.moschny@gmx.de)

{{{
This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or (at
your option) any later version.

This program is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307
USA
}}}

"""

from setuptools import setup

setup(
    name = 'TracMonotone',
    keywords = 'trac monotone scm plugin mtn',
    version = '0.0.14',
    author = 'Thomas Moschny',
    author_email = 'thomas.moschny@gmx.de',
    packages = ['tracmtn'],
    description = 'Monotone Plugin for Trac',
    url = 'http://tracmtn.1erlei.de/',
    entry_points = {
      'trac.plugins': 'mtn = tracmtn',
    },
    license = 'GPL',
)
